<packet name="RaidUpdate">
	<version number="1">
		<substruct name="group_member0_0" use="RaidMember">
		<substruct name="group_member1_0" use="RaidMember">
		<substruct name="group_member2_0" use="RaidMember">
		<substruct name="group_member3_0" use="RaidMember">
		<substruct name="group_member4_0" use="RaidMember">
		<substruct name="group_member5_0" use="RaidMember">
		<substruct name="group_member0_1" use="RaidMember">
		<substruct name="group_member1_1" use="RaidMember">
		<substruct name="group_member2_1" use="RaidMember">
		<substruct name="group_member3_1" use="RaidMember">
		<substruct name="group_member4_1" use="RaidMember">
		<substruct name="group_member5_1" use="RaidMember">
		<substruct name="group_member0_2" use="RaidMember">
		<substruct name="group_member1_2" use="RaidMember">
		<substruct name="group_member2_2" use="RaidMember">
		<substruct name="group_member3_2" use="RaidMember">
		<substruct name="group_member4_2" use="RaidMember">
		<substruct name="group_member5_2" use="RaidMember">
		<substruct name="group_member0_3" use="RaidMember">
		<substruct name="group_member1_3" use="RaidMember">
		<substruct name="group_member2_3" use="RaidMember">
		<substruct name="group_member3_3" use="RaidMember">
		<substruct name="group_member4_3" use="RaidMember">
		<substruct name="group_member5_3" use="RaidMember">
	</version>
	<version number="373">
		<substruct name="group_member0_0" use="RaidMember">
		<substruct name="group_member1_0" use="RaidMember">
		<substruct name="group_member2_0" use="RaidMember">
		<substruct name="group_member3_0" use="RaidMember">
		<substruct name="group_member4_0" use="RaidMember">
		<substruct name="group_member5_0" use="RaidMember">
		<substruct name="group_member0_1" use="RaidMember">
		<substruct name="group_member1_1" use="RaidMember">
		<substruct name="group_member2_1" use="RaidMember">
		<substruct name="group_member3_1" use="RaidMember">
		<substruct name="group_member4_1" use="RaidMember">
		<substruct name="group_member5_1" use="RaidMember">
		<substruct name="group_member0_2" use="RaidMember">
		<substruct name="group_member1_2" use="RaidMember">
		<substruct name="group_member2_2" use="RaidMember">
		<substruct name="group_member3_2" use="RaidMember">
		<substruct name="group_member4_2" use="RaidMember">
		<substruct name="group_member5_2" use="RaidMember">
		<substruct name="group_member0_3" use="RaidMember">
		<substruct name="group_member1_3" use="RaidMember">
		<substruct name="group_member2_3" use="RaidMember">
		<substruct name="group_member3_3" use="RaidMember">
		<substruct name="group_member4_3" use="RaidMember">
		<substruct name="group_member5_3" use="RaidMember">
	</version>
	<version number="546">
		<substruct name="group_member0_0" use="RaidMember">
		<substruct name="group_member1_0" use="RaidMember">
		<substruct name="group_member2_0" use="RaidMember">
		<substruct name="group_member3_0" use="RaidMember">
		<substruct name="group_member4_0" use="RaidMember">
		<substruct name="group_member5_0" use="RaidMember">
		<substruct name="group_member0_1" use="RaidMember">
		<substruct name="group_member1_1" use="RaidMember">
		<substruct name="group_member2_1" use="RaidMember">
		<substruct name="group_member3_1" use="RaidMember">
		<substruct name="group_member4_1" use="RaidMember">
		<substruct name="group_member5_1" use="RaidMember">
		<substruct name="group_member0_2" use="RaidMember">
		<substruct name="group_member1_2" use="RaidMember">
		<substruct name="group_member2_2" use="RaidMember">
		<substruct name="group_member3_2" use="RaidMember">
		<substruct name="group_member4_2" use="RaidMember">
		<substruct name="group_member5_2" use="RaidMember">
		<substruct name="group_member0_3" use="RaidMember">
		<substruct name="group_member1_3" use="RaidMember">
		<substruct name="group_member2_3" use="RaidMember">
		<substruct name="group_member3_3" use="RaidMember">
		<substruct name="group_member4_3" use="RaidMember">
		<substruct name="group_member5_3" use="RaidMember">
	</version>
	<version number="57048">
		<substruct name="group_member0_0" use="RaidMember">
		<substruct name="group_member1_0" use="RaidMember">
		<substruct name="group_member2_0" use="RaidMember">
		<substruct name="group_member3_0" use="RaidMember">
		<substruct name="group_member4_0" use="RaidMember">
		<substruct name="group_member5_0" use="RaidMember">
		<substruct name="group_member0_1" use="RaidMember">
		<substruct name="group_member1_1" use="RaidMember">
		<substruct name="group_member2_1" use="RaidMember">
		<substruct name="group_member3_1" use="RaidMember">
		<substruct name="group_member4_1" use="RaidMember">
		<substruct name="group_member5_1" use="RaidMember">
		<substruct name="group_member0_2" use="RaidMember">
		<substruct name="group_member1_2" use="RaidMember">
		<substruct name="group_member2_2" use="RaidMember">
		<substruct name="group_member3_2" use="RaidMember">
		<substruct name="group_member4_2" use="RaidMember">
		<substruct name="group_member5_2" use="RaidMember">
		<substruct name="group_member0_3" use="RaidMember">
		<substruct name="group_member1_3" use="RaidMember">
		<substruct name="group_member2_3" use="RaidMember">
		<substruct name="group_member3_3" use="RaidMember">
		<substruct name="group_member4_3" use="RaidMember">
		<substruct name="group_member5_3" use="RaidMember">
	</version>
</packet>